field: 0b3e2b57-101e-4376-b817-61ae365db189 # Video Resource
fieldLayouts:
  dababc7e-38dc-45d0-ba12-c69a4583c39d:
    tabs:
      -
        elements:
          -
            fieldUid: b27db9a5-fb1f-44dc-be37-32830fc68b84 # Video Link
            instructions: null
            label: null
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6e91a5ed-8f56-435f-9e42-c772b4f7d94e # Video Title
            instructions: null
            label: null
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  6e91a5ed-8f56-435f-9e42-c772b4f7d94e: # Video Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: videoTitle
    instructions: ''
    name: 'Video Title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  b27db9a5-fb1f-44dc-be37-32830fc68b84: # Video Link
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: videoLink
    instructions: ''
    name: 'Video Link'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: videoResource
name: 'Video Resource'
sortOrder: 1
